:root {
  --body-bg-color: #fff;
  --title-color: #161616;
  --primary-text-color: #000;
  --num-card-text-color: #000;
  --sec-text-color: #fff;
  --hero-bottom-gradient: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  --service-card-color: #fff;
  --nums-card-bg-left: linear-gradient(90deg, #eee 0, #fff 100%);
  --nums-card-bg-right: linear-gradient(-90deg, #eee 0, #fff 100%);
  --nums-card-bg-middle: #fff;
  --team-nav-text-color: #737373;
  --news-card-title-color: #2c2c2c;
  --team-bg: linear-gradient(90deg, #eee 0, #fff 100%);
  --news-card-bg: linear-gradient(90deg, #eee 0, #fff 100%);
  --advantages-linear: linear-gradient(180deg, #ffffff00 0, #fff 50%);
  --team-nav-bg: #ededed;
  --calc-bg: #fff;
  --card-item-bg: #fff;
  --contacts-address-bg: linear-gradient(90deg, #eee 0, #fff 100%);
  --single-bussiness-block-bg: #f7f7f7;
  --single-bussiness-text-color: #2b2b2b;
  --about-item-bg: linear-gradient(90deg, #eee 0, #fff 100%);
  --dropdown-bg: #fff;
  --gradient-top: linear-gradient(0, rgba(255, 255, 255, 0) 0, #fff 100%);
  --gradient-bottom: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, #fff 100%);
  --report-bg: #f3f3f3;
  --radio-bg: #e0e0e0;
  --calc-text-color: #2B2B2B;
  --comment-input-color: #000;
  --cabinet-card-bg: #fff;
  --calc-input-bg: #F2F2F2;
}

@media screen and (max-width: 992px) {
  :root {
    --nums-card-bg-left: #fff;
    --nums-card-bg-right: #fff;
    --nums-card-bg-middle: #fff;
  }
}